Bug 451429 - Cannot open calendar from Gnome Panel
Cannot open calendar from Gnome Panel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-14 08:14 EDT by markm
Modified: 2009-07-14 12:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a screenshot showing what I get when I click on the date applet (8.66 KB, image/png)
2008-06-14 08:14 EDT, markm
no flags Details

  None (edit)
Description markm 2008-06-14 08:14:53 EDT
Description of problem:

When I click on the date to see calendar, nothing happens - applet freezes on
the 'pressed' state and does nothing.

Version-Release number of selected component (if applicable):

gnome-applets 1:2.22.2-1.fc9@i386

How reproducible:

always

Steps to Reproduce:
1. click on the date applet
  
Actual results:

nothing happens, applet freezes (time does not change too)

Expected results:

a new applet should expand with calendar, tasks and my locations
Comment 1 markm 2008-06-14 08:14:53 EDT
Created attachment 309359 [details]
a screenshot showing what I get when I click on the date applet
Comment 2 markm 2008-06-14 08:21:32 EDT
Additional info:

that only happens when I have google calendar added to Evolution - the
workaround is to remove google calendar from evolution.
Comment 3 Bug Zapper 2009-06-09 21:36:54 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:21:49 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.